## k3d cluster stop

Stop existing k3d cluster(s)

### Synopsis

Stop existing k3d cluster(s).

```
k3d cluster stop [NAME [NAME...] | --all] [flags]
```

### Options

```
  -a, --all    Stop all existing clusters
  -h, --help   help for stop
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d cluster](k3d_cluster.md)	 - Manage cluster(s)

